{
    "logs": [
        {
            "outputFile": "com.example.sms_call_sync.app-mergeDebugResources-29:/values-small-v4/values-small-v4.xml",
            "map": [
                {
                    "source": "C:\\Users\\USER\\.gradle\\caches\\8.13\\transforms\\4a4e76919eb039bb1b10323e92398cd9\\transformed\\material-1.11.0\\res\\values-small-v4\\values-small-v4.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,128,198,270",
                        "endColumns": "72,69,71,69",
                        "endOffsets": "123,193,265,335"
                    }
                }
            ]
        }
    ]
}